<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>pagian2</title>
</head>
<body>

    <h1>Contacto</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis magni placeat veniam cumque quam, <br>
        possimus nisi nemo aperiam rerum f<br>
        ugiat praesentium in asperiores a velit. Dicta architecto fugit iusto accusantium.</p>

    <a href="index.html">Link a redes sociales</a>
     <br>
    <a href="index.html">Volver a inicio</a>
    
</body>
</html>